SGTE-MIB
100 objects
No module-level DESCRIPTION found.
Imported Objects
| RFC-1212 | OBJECT-TYPE |
| RFC-1215 | TRAP-TYPE |
| RFC1155-SMI | enterprises |
| RFC1213-MIB | DisplayString |
| OID | Name | Access | Status | Description |
|---|---|---|---|---|
| 1.3.6.1.4.1.13743 | Nodesgte | |||
| 1.3.6.1.4.1.13743.1 | NodesEci48VP | |||
| 1.3.6.1.4.1.13743.1.1 | NodecIDENTIFICATION | |||
| 1.3.6.1.4.1.13743.1.1.1 | ScalariNomEquipement | read-only | optional | Designation de l'entite |
| 1.3.6.1.4.1.13743.1.1.2 | ScalariNomConstructeur | read-only | optional | Nom du constructeur |
| 1.3.6.1.4.1.13743.1.1.3 | ScalariMarqueCommerciale | read-only | optional | Marque commerciale |
| 1.3.6.1.4.1.13743.1.1.4 | ScalariVersionLogiciel | read-only | optional | Version du Logiciel |
| 1.3.6.1.4.1.13743.1.1.5 | ScalariCaracterisationFine | read-only | optional | Caracterisation plus fine du materiel |
| 1.3.6.1.4.1.13743.1.2 | NodecMESURES | |||
| 1.3.6.1.4.1.13743.1.2.1 | ScalarmTensionUtilisation | read-only | optional | Tension Utilisation |
| 1.3.6.1.4.1.13743.1.2.2 | ScalarmTensionBatterie | read-only | optional | Tension Batterie |
| 1.3.6.1.4.1.13743.1.2.3 | ScalarmCourantUtilisation | read-only | optional | Courant Utilisation |
| 1.3.6.1.4.1.13743.1.2.4 | ScalarmCourantBatterie1A | read-only | optional | Courant Batterie 1A |
| 1.3.6.1.4.1.13743.1.2.5 | ScalarmCourantBatterie2A | read-only | optional | Courant Batterie 2A |
| 1.3.6.1.4.1.13743.1.2.6 | ScalarmCourantBatterie3A | read-only | optional | Courant Batterie 3A |
| 1.3.6.1.4.1.13743.1.2.7 | ScalarmCourantBatterie1B | read-only | optional | Courant Batterie 1B |
| 1.3.6.1.4.1.13743.1.2.8 | ScalarmCourantBatterie2B | read-only | optional | Courant Batterie 2B |
| 1.3.6.1.4.1.13743.1.2.9 | ScalarmCourantBatterie3B | read-only | optional | Courant Batterie 3B |
| 1.3.6.1.4.1.13743.1.2.10 | ScalarmCourantRedresseur | read-only | optional | Courant Nominal d'un Redresseur |
| 1.3.6.1.4.1.13743.1.2.11 | ScalarmTauxCharge | read-only | optional | Taux de Charge |
| 1.3.6.1.4.1.13743.1.2.12 | ScalarmEtape | read-only | optional | Numero de l'etape active |
| 1.3.6.1.4.1.13743.1.2.13 | ScalarmTensionDebutTestBatt | read-only | optional | Tension Batterie en debut de test |
| 1.3.6.1.4.1.13743.1.2.14 | ScalarmTensionFinTestBatt | read-only | optional | Tension Batterie en fin de test |
| 1.3.6.1.4.1.13743.1.2.15 | ScalarmCourantBatterie1ADebutTestBatt | read-only | optional | Courant Batterie 1A en debut de test |
| 1.3.6.1.4.1.13743.1.2.16 | ScalarmCourantBatterie1AFinTestBatt | read-only | optional | Courant Batterie 1A en fin de test |
| 1.3.6.1.4.1.13743.1.2.17 | ScalarmCourantBatterie2ADebutTestBatt | read-only | optional | Courant Batterie 2A en debut de test |
| 1.3.6.1.4.1.13743.1.2.18 | ScalarmCourantBatterie2AFinTestBatt | read-only | optional | Courant Batterie 2A en fin de test |
| 1.3.6.1.4.1.13743.1.2.19 | ScalarmCourantBatterie3ADebutTestBatt | read-only | optional | Courant Batterie 3A en debut de test |
| 1.3.6.1.4.1.13743.1.2.20 | ScalarmCourantBatterie3AFinTestBatt | read-only | optional | Courant Batterie 3A en fin de test |
| 1.3.6.1.4.1.13743.1.2.21 | ScalarmCourantBatterie1BDebutTestBatt | read-only | optional | Courant Batterie 1B en debut de test |
| 1.3.6.1.4.1.13743.1.2.22 | ScalarmCourantBatterie1BFinTestBatt | read-only | optional | Courant Batterie 1B en fin de test |
| 1.3.6.1.4.1.13743.1.2.23 | ScalarmCourantBatterie2BDebutTestBatt | read-only | optional | Courant Batterie 2B en debut de test |
| 1.3.6.1.4.1.13743.1.2.24 | ScalarmCourantBatterie2BFinTestBatt | read-only | optional | Courant Batterie 2B en fin de test |
| 1.3.6.1.4.1.13743.1.2.25 | ScalarmCourantBatterie3BDebutTestBatt | read-only | optional | Courant Batterie 3B en debut de test |
| 1.3.6.1.4.1.13743.1.2.26 | ScalarmCourantBatterie3BFinTestBatt | read-only | optional | Courant Batterie 3B en fin de test |
| 1.3.6.1.4.1.13743.1.2.27 | ScalarmTemperature | read-only | optional | Temperature |
| 1.3.6.1.4.1.13743.1.3 | NodecETATS | |||
| 1.3.6.1.4.1.13743.1.3.1 | ScalareModifHeure | read-only | optional | Modification de l'heure |
| 1.3.6.1.4.1.13743.1.3.2 | ScalareModifParam | read-only | optional | Modification des parametres |
| 1.3.6.1.4.1.13743.1.3.3 | ScalareLiaisonJbus | read-only | optional | Defaut de la liaison JBUS |
| 1.3.6.1.4.1.13743.1.3.4 | ScalareTestEnCours | read-only | optional | Test Batterie en cours |
| 1.3.6.1.4.1.13743.1.3.5 | ScalareUBMin | read-only | optional | U Batterie < Seuil |
| 1.3.6.1.4.1.13743.1.3.6 | ScalareTestNonRealise | read-only | optional | Test Batterie non realise |
| 1.3.6.1.4.1.13743.1.3.7 | ScalareDefUnRed | read-only | optional | Un redresseur en defaut |
| 1.3.6.1.4.1.13743.1.3.8 | ScalareDefPlusRed | read-only | optional | Plusieurs redresseurs en defaut |
| 1.3.6.1.4.1.13743.1.3.9 | ScalareAlimSecteur | read-only | optional | Alimentation Absente |
| 1.3.6.1.4.1.13743.1.3.10 | ScalareFuseBatt | read-only | optional | Defaut Fusible/Interrupteur Batterie |
| 1.3.6.1.4.1.13743.1.3.11 | ScalareFuseDep | read-only | optional | Defaut Fusible Depart |
| 1.3.6.1.4.1.13743.1.3.12 | ScalareFuseAux | read-only | optional | Defaut Fusible Auxiliaire |
| 1.3.6.1.4.1.13743.1.3.13 | ScalareUMin | read-only | optional | U Utilisation < Seuil |
| 1.3.6.1.4.1.13743.1.3.14 | ScalareUMax | read-only | optional | U Utilisation > Seuil |
| 1.3.6.1.4.1.13743.1.3.15 | ScalareTauxCharge | read-only | optional | Taux de Charge > Seuil |
| 1.3.6.1.4.1.13743.1.3.16 | ScalareTemperature | read-only | optional | Temperature > 45C |
| 1.3.6.1.4.1.13743.1.3.17 | ScalareIBatt | read-only | optional | I Batterie <> I Utilisation |
| 1.3.6.1.4.1.13743.1.3.18 | ScalareChargeI | read-only | optional | Defaut CHARGE I |
| 1.3.6.1.4.1.13743.1.3.19 | ScalareChargeU | read-only | optional | Defaut CHARGE U |
| 1.3.6.1.4.1.13743.1.3.20 | ScalareFloating | read-only | optional | Defaut FLOATING |
| 1.3.6.1.4.1.13743.1.3.21 | ScalareComptAH | read-only | optional | Decharge > Seuil |
| 1.3.6.1.4.1.13743.1.3.22 | ScalareTestBattOK | read-only | optional | Test Batterie correct |
| 1.3.6.1.4.1.13743.1.3.23 | ScalareTestBattKO | read-only | optional | Test Batterie mauvais |
| 1.3.6.1.4.1.13743.1.3.24 | ScalareTestImpossible | read-only | optional | Test Batterie impossible |
| 1.3.6.1.4.1.13743.1.3.25 | ScalareTestRepousse | read-only | optional | Test Batterie repousse |
| 1.3.6.1.4.1.13743.1.3.26 | ScalareTestInterrompu | read-only | optional | Test Batterie interrompu |
| 1.3.6.1.4.1.13743.1.3.27 | ScalareTestMiniKO | read-only | optional | Test mini mauvais |
| 1.3.6.1.4.1.13743.1.3.28 | ScalarePuissTestBatt | read-only | optional | Puissance non constante |
| 1.3.6.1.4.1.13743.1.3.29 | ScalareDefEprom | read-only | optional | Perte de Parametres |
| 1.3.6.1.4.1.13743.1.3.30 | ScalareDetectionCSB | read-only | optional | Detection de la carte CSB |
| 1.3.6.1.4.1.13743.1.3.31 | ScalareRAZ | read-only | optional | RAZ de l'ECI |
| 1.3.6.1.4.1.13743.1.4 | NodecALARMES | |||
| 1.3.6.1.4.1.13743.1.4.1 | NodeaModifHeure | Modification de l'heure | ||
| 1.3.6.1.4.1.13743.1.4.2 | NodeaModifParam | Modification des parametres | ||
| 1.3.6.1.4.1.13743.1.4.3 | NodeaLiaisonJbus | Defaut de la liaison JBUS | ||
| 1.3.6.1.4.1.13743.1.4.4 | NodeaTestEnCours | Test Batterie en cours | ||
| 1.3.6.1.4.1.13743.1.4.5 | NodeaUBMin | U Batterie < Seuil | ||
| 1.3.6.1.4.1.13743.1.4.6 | NodeaTestNonRealise | Test Batterie non realise | ||
| 1.3.6.1.4.1.13743.1.4.7 | NodeaDefUnRed | Un redresseur en defaut | ||
| 1.3.6.1.4.1.13743.1.4.8 | NodeaDefPlusRed | Plusieurs redresseurs en defaut | ||
| 1.3.6.1.4.1.13743.1.4.9 | NodeaAlimSecteur | Alimentation Absente | ||
| 1.3.6.1.4.1.13743.1.4.10 | NodeaFuseBatt | Defaut Fusible/Interrupteur Batterie | ||
| 1.3.6.1.4.1.13743.1.4.11 | NodeaFuseDep | Defaut Fusible Depart | ||
| 1.3.6.1.4.1.13743.1.4.12 | NodeaFuseAux | Defaut Fusible Auxiliaire | ||
| 1.3.6.1.4.1.13743.1.4.13 | NodeaUMin | U Utilisation < Seuil | ||
| 1.3.6.1.4.1.13743.1.4.14 | NodeaUMax | U Utilisation > Seuil | ||
| 1.3.6.1.4.1.13743.1.4.15 | NodeaTauxCharge | Taux de Charge > Seuil | ||
| 1.3.6.1.4.1.13743.1.4.16 | NodeaTemperature | Temperature > 45C | ||
| 1.3.6.1.4.1.13743.1.4.17 | NodeaIBatt | I Batterie <> I Utilisation | ||
| 1.3.6.1.4.1.13743.1.4.18 | NodeaChargeI | Defaut CHARGE I | ||
| 1.3.6.1.4.1.13743.1.4.19 | NodeaChargeU | Defaut CHARGE U | ||
| 1.3.6.1.4.1.13743.1.4.20 | NodeaFloating | Defaut FLOATING | ||
| 1.3.6.1.4.1.13743.1.4.21 | NodeaComptAH | Decharge > Seuil | ||
| 1.3.6.1.4.1.13743.1.4.22 | NodeaTestBattOK | Test Batterie correct | ||
| 1.3.6.1.4.1.13743.1.4.23 | NodeaTestBattKO | Test Batterie mauvais | ||
| 1.3.6.1.4.1.13743.1.4.24 | NodeaTestImpossible | Test Batterie impossible | ||
| 1.3.6.1.4.1.13743.1.4.25 | NodeaTestRepousse | Test Batterie repousse | ||
| 1.3.6.1.4.1.13743.1.4.26 | NodeaTestInterrompu | Test Batterie interrompu | ||
| 1.3.6.1.4.1.13743.1.4.27 | NodeaTestMiniKO | Test mini mauvais | ||
| 1.3.6.1.4.1.13743.1.4.28 | NodeaPuissTestBatt | Puissance non constante | ||
| 1.3.6.1.4.1.13743.1.4.29 | NodeaDefEprom | Perte de Parametres | ||
| 1.3.6.1.4.1.13743.1.4.30 | NodeaDetectionCSB | Detection de la carte CSB | ||
| 1.3.6.1.4.1.13743.1.4.31 | NodeaRAZ | RAZ de l'ECI |